Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# separatortoolitem.hh File Reference

A GtkSeparatorToolItem C++ wrapper interface. More...

`#include <xfc/gtk/toolitem.hh>`
`#include <gtk/gtkseparatortoolitem.h>`
`#include <xfc/gtk/inline/separatortoolitem.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::SeparatorToolItem
    A GtkSeparatorToolItem C++ wrapper class. More...

## Detailed Description

A GtkSeparatorToolItem C++ wrapper interface.

Provides SeparatorToolItem, a toolbar item that separates groups of other toolbar items.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3